﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
body
{
    background-color: #EBF8FF !important;
}

#BaseTable
{
    min-width: 1100px;
}
#HeaderPane
{
    min-width: 1100px !important;
    margin: 0 auto;
    padding: 0;
}
#Middle
{
    width: 1100px;
    max-width: 1100px !important;
    padding: 0;
    margin: 0 auto !important;
    float: none !important;
    display: flex;
    background-image: none;
    border: none;
    justify-items: stretch;
    flex-wrap: nowrap;
}
#LeftPane
{
    width: 220px;
    min-width: 220px;
    margin: 0 10px 0 0;
    padding: 0;
}
#ContentPane
{
    width: 100%;
    margin: 0;
    padding: 0 !important;
}
#RightPane
{
    width: 1100px;
    margin: 0 auto 10px;
    padding: 0 !important;
    display: none;
}
#FooterPane
{
    min-width: 1100px;
}

#LeftPane .ModuleReference, #RightPane .ModuleReference {
    width: 200px;
    clear: both;
    border-radius: 10px 10px 0 0;
}

#HeaderPane .BrowserLTitletorinet_h1title
{
    width: auto;
    margin: 0 auto 10px;
    max-width: 1100px;
    box-sizing: border-box;
}

#HeaderPane .BrowserBreadCrumbs_Pref01_ov .BrowserBreadCrumbs_Pref01
{
    width: 1100px !important;
    margin: 0 auto 10px !important;
    float: none;
}

/* ＝＝＝＝＝ 見出し ＝＝＝＝＝ */
#Middle h2
{
    background: url(../../../images/re2026/icon_h2.png) no-repeat left 15px top 50% #007DB6;
    color: #FFFFFF !important;
    font-size: 160%;
    font-weight: bold;
    margin: 5px 0;
    padding: 15px 15px 15px 45px;
    border-radius: 10px 10px;
}

#Middle h2:has(a:not(.EditIcon)),
#Middle h2:has(.info_title)
{
    padding: 0 !important;
    display: table;
    width: 100%;
    box-sizing: border-box;
    margin: 5px 0;
}

#Middle h2 a:not(.EditIcon),
#Middle h2 .info_title:not(a),
#Middle h2 .MTitleLink:not([href])
{
    color: #FFFFFF !important;
    padding: 15px 15px 15px 45px;
    display: table-cell;
}

#Middle h3
{
    background: none;
    color: #5172BF;
    font-size: 150%;
    font-weight: bold;
    margin: 5px 0;
    padding: 15px;
    border: none;
    border-bottom: 4px solid #0088CC;
}

#Middle h3:has(span[onclick])
{
    padding: 0px;
    display: table;
    width: 100%;
    box-sizing: border-box;
}

#Middle h3 span[onclick]
{
    padding: 15px;
    display: table-cell;
}

#Middle h4
{
    color: #4B4B4B;
    background: #CCEEFF;
    font-size: 130%;
    font-weight: bold;
    margin: 5px 0;
    padding: 10px 10px 10px 20px;
}

#Middle h5
{
    color: #4B4B4B;
    font-size: 120%;
    font-weight: normal;
    margin: 5px 0;
    padding: 10px 10px 10px 20px;
    border-bottom: 2px solid #0088CC;
}

#Middle h6
{
    color: #585858;
    font-size: 120%;
    font-weight: normal;
    margin: 5px 0;
    padding: 10px 10px 10px 15px;
}


/* ＝＝＝＝＝ Lメニュー・リンクリストモジュール ＝＝＝＝＝ */
#Middle div[class*="LMenu"],
#Middle div[class*="Tbmenu"],
#Middle div[class*="LinkList"]
{
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

#LeftPane div[class*="LMenu"] .ModuleReference,
#LeftPane div[class*="Tbmenu"] .ModuleReference,
#LeftPane div[class*="LinkList"] .ModuleReference
{
    border-radius: 10px 10px;
    border: 1px solid #007DB6;
    overflow: hidden;
    margin: 0 0 10px 0;
    width: 100%;
}

#Middle div[class*="LMenu"] .outside_b,
#Middle div[class*="Tbmenu"] .outside_b,
#Middle div[class*="LinkList"] .outside_b
{
    margin-bottom: 5px;
}

#LeftPane div[class*="LMenu"] .outside_b,
#LeftPane div[class*="Tbmenu"] .outside_b,
#LeftPane div[class*="LinkList"] .outside_b,
#RightPane div[class*="LMenu"] .outside_b,
#RightPane div[class*="Tbmenu"] .outside_b,
#RightPane div[class*="LinkList"] .outside_b
{
    margin-bottom: 0px;
}

#Middle div[class*="LMenu"] .outside_b h2,
#Middle div[class*="Tbmenu"] .outside_b h2,
#Middle div[class*="LinkList"] .outside_b h2
{
    border-radius: 10px 10px;
    margin: 0;
}

#LeftPane div[class*="LMenu"] .outside_b h2,
#LeftPane div[class*="Tbmenu"] .outside_b h2,
#LeftPane div[class*="LinkList"] .outside_b h2
{
    border-radius: 10px 10px 0 0;
    margin: 0;
    font-size: 120%;
}

#Middle div[class*="LMenu"] ul li,
#Middle div[class*="Tbmenu"] ul li,
#Middle div[class*="LinkList"] ul li
{
    background: url(../../../images/re2026/icon_mini4.png) no-repeat left 10px top 50%;
    font-size: 110%;
    padding: 5px;
    margin: 0px;
    border-bottom: 1px solid #bfbfbf;
    box-sizing: border-box;
    width: 100%;
}

#LeftPane div[class*="LMenu"] ul li:last-child,
#LeftPane div[class*="Tbmenu"] ul li:last-child,
#LeftPane div[class*="LinkList"] ul li:last-child,
#RightPane div[class*="LMenu"] ul li:last-child,
#RightPane div[class*="Tbmenu"] ul li:last-child,
#RightPane div[class*="LinkList"] ul li:last-child
{
    border: none;
}

#Middle div[class*="Tbmenu"] ul li:has(.SelectedTab),
#Middle div[class*="Tbmenu"] ul li:hover,
#Middle div[class*="LMenu"] ul li:hover,
#Middle div[class*="LinkList"] ul li:hover,
#Middle div[class*="Tbmenu"] ul li:focus,
#Middle div[class*="LMenu"] ul li:focus,
#Middle div[class*="LinkList"] ul li:focus
{
    background-color: #CCE8F6 !important;
}

#Middle div[class*="LMenu"] ul:not(.reToolBar),
#Middle div[class*="Tbmenu"] ul:not(.reToolBar),
#Middle div[class*="LinkList"] ul:not(.reToolBar)
{
    display: flex;
    flex-wrap: wrap;
}

#Middle div[class*="LMenu"] ul li a,
#Middle div[class*="Tbmenu"] ul li a,
#Middle div[class*="LinkList"] ul li a.titleLink
{
    background-image: none;
    background-color: transparent !important;
    padding: 5px 5px 5px 25px;
}

#ContentPane div[class*="LMenu"] .ModuleReference,
#ContentPane div[class*="Tbmenu"] .ModuleReference,
#ContentPane div[class*="LinkList"] .ModuleReference
{
    background: none;  
}

#ContentPane .LMenu_Standard ul,
#ContentPane .LMenuV_Standard2 ul,
#ContentPane .LMenu_HorizontalFrame ul,
#ContentPane .LinkList_HorizontalFrame ul
{
    display: flex;
    flex-wrap: wrap;
}

#ContentPane .LMenu_Standard ul
{
    justify-content: space-between;
}

#ContentPane div[class*="LMenu"] ul li,
#ContentPane div[class*="Tbmenu"] ul li,
#ContentPane div[class*="LinkList"] ul li
{
    background: url(../../../images/re2026/icon_mini6.png) no-repeat left 10px top 50% #FFFFFF;
    font-size: 110%;
    padding: 5px;
    margin: 0px 5px 5px;
    border: 1px solid #0088CC;
    border-radius: 10px 10px;
    box-sizing: border-box;
    width: 100%;
    box-shadow: 3px 3px 4px #90d3f5;
}

#ContentPane div[class*="LMenu"] ul li:hover,
#ContentPane div[class*="Tbmenu"] ul li:hover,
#ContentPane div[class*="LinkList"] ul li:hover,
#ContentPane div[class*="LMenu"] ul li:focus,
#ContentPane div[class*="Tbmenu"] ul li:focus,
#ContentPane div[class*="LinkList"] ul li:focus
{
    box-shadow: none;
}

#ContentPane div[class*="LMenu"] ul li a,
#ContentPane div[class*="Tbmenu"] ul li a,
#ContentPane div[class*="LinkList"] ul li a.titleLink
{
    background-image: none;
    background-color: transparent !important;
    padding: 15px 5px 15px 35px;
}

.BreadCrumbs_Standard .ModuleReference
{
    background: transparent;
    border-bottom: 0;
}

.LMenu_Standard ul li {
    display: inline-block;
    max-width: 48%;
    width: 32% !important;
}

.LMenu_Standard ul li a {
    display: inline-flex !important;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: 0;
}

#Middle .BlogType_Standard h2.Title {
    font-size: 120% !important;
    padding: 5px 5px 5px 40px !important;
    display: flex;
    align-items: center;
}

#Middle .BlogType_Standard .Title a {
    color: #ffffff;
    padding: 15px 15px 15px 10px !important;
}

.ModuleReference .page_control a {
    margin: 3px;
}

/*auto generated region*/

#BaseTable
{

}
#SystemMenu
{

}
#HeaderPane
{

}
#Middle
{

}
#LeftPane
{

}
#ContentPane
{

}
#RightPane
{

}
#FooterPane
{

}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
body
{
    background-color: #EBF8FF !important;
}

#BaseTable
{
width: 320px;
margin: 0;
padding: 0;
box-sizing: border-box;
}
#SystemMenu
{
width: 320px;
margin: 0;
padding: 0;
box-sizing: border-box;
}
#HeaderPane
{
width: 320px;
margin: 0;
padding: 0;
box-sizing: border-box;
}
#Middle
{
width: 320px;
margin: 0 0 10px;
padding: 0;
box-sizing: border-box;
}
#LeftPane
{
width: 320px;
margin: 0;
padding: 0;
box-sizing: border-box;
}
#ContentPane
{
width: 320px;
margin: 0;
padding: 5px;
box-sizing: border-box;
}
#RightPane
{
width: 320px;
margin: 0;
padding: 0;
box-sizing: border-box;
}
#FooterPane
{
width: 320px;
margin: 0;
padding: 0;
box-sizing: border-box;
}

#LeftPane .ModuleReference, #RightPane .ModuleReference {
    width: 200px;
    clear: both;
    border-radius: 10px 10px 0 0;
}

/* ＝＝＝＝＝ 見出し ＝＝＝＝＝ */
#Middle h2
{
    background: url(../../../images/re2026/icon_h2.png) no-repeat left 15px top 50% #007DB6;
    color: #FFFFFF !important;
    font-size: 130%;
    font-weight: bold;
    margin: 5px 0;
    padding: 15px 15px 15px 45px;
    border-radius: 10px 10px;
}

#Middle h2:has(a:not(.EditIcon)),
#Middle h2:has(.info_title)
{
    padding: 0 !important;
    display: table;
    width: 100%;
    box-sizing: border-box;
    margin: 5px 0;
}

#Middle h2 a:not(.EditIcon),
#Middle h2 .info_title:not(a),
#Middle h2 .MTitleLink:not([href])
{
    color: #FFFFFF !important;
    padding: 15px 15px 15px 45px;
    display: table-cell;
}

#Middle h3
{
    background: none;
    color: #5172BF;
    font-size: 110%;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px 10px;
    border: none;
    border-bottom: 4px solid #0088CC;
}
/*
#Middle h3:has(a:not(.EditIcon))
{
    padding: 0px;
    display: table;
    width: 100%;
    box-sizing: border-box;
}

#Middle h3 a:not(.EditIcon)
{
    padding: 15px;
    display: table-cell;
}*/

#Middle h4
{
    color: #4B4B4B;
    background: #CCEEFF;
    font-size: 110%;
    font-weight: bold;
    margin: 5px 0;
    padding: 10px 10px 10px 20px;
}

#Middle h5
{
    color: #4B4B4B;
    font-size: 100%;
    font-weight: normal;
    margin: 5px 0;
    padding: 10px 10px 10px 20px;
    border-bottom: 2px solid #0088CC;
}

#Middle h6
{
    color: #585858;
    font-size: 100%;
    font-weight: normal;
    margin: 5px 0;
    padding: 10px 10px 10px 15px;
}

/* ＝＝＝＝＝ Lメニュー・リンクリストモジュール ＝＝＝＝＝ */
#Middle div[class*="LMenu"],
#Middle div[class*="Tbmenu"],
#Middle div[class*="LinkList"]
{
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

#LeftPane div[class*="LMenu"] .ModuleReference,
#LeftPane div[class*="Tbmenu"] .ModuleReference,
#LeftPane div[class*="LinkList"] .ModuleReference
{
    border-radius: 10px 10px;
    border: 1px solid #007DB6;
    overflow: hidden;
}

#Middle div[class*="LMenu"] .outside_b h2,
#Middle div[class*="Tbmenu"] .outside_b h2,
#Middle div[class*="LinkList"] .outside_b h2
{
    border-radius: 10px 10px;
    margin-bottom: 0;
}

#LeftPane div[class*="LMenu"] .outside_b h2,
#LeftPane div[class*="Tbmenu"] .outside_b h2,
#LeftPane div[class*="LinkList"] .outside_b h2
{
    border-radius: 10px 10px 0 0;
    margin: 0;
    font-size: 120%;
}

#Middle div[class*="LMenu"] ul li,
#Middle div[class*="Tbmenu"] ul li,
#Middle div[class*="LinkList"] ul li
{
    background: url(../../../images/re2026/icon_mini4.png) no-repeat left 10px top 50%;
    font-size: 110%;
    padding: 5px;
    margin: 0px;
    border-bottom: 1px solid #bfbfbf;
    box-sizing: border-box;
}

#LeftPane div[class*="LMenu"] ul li:last-child,
#LeftPane div[class*="Tbmenu"] ul li:last-child,
#LeftPane div[class*="LinkList"] ul li:last-child,
#RightPane div[class*="LMenu"] ul li:last-child,
#RightPane div[class*="Tbmenu"] ul li:last-child,
#RightPane div[class*="LinkList"] ul li:last-child
{
    border: none;
}

#Middle div[class*="Tbmenu"] ul li:has(.SelectedTab)
{
    background-color: #CCE8F6 !important;
}

#ContentPane div[class*="LMenu"] .ModuleReference,
#ContentPane div[class*="Tbmenu"] .ModuleReference,
#ContentPane div[class*="LinkList"] .ModuleReference
{
    background: none;  
}

#ContentPane div[class*="LMenu"] ul li,
#ContentPane div[class*="Tbmenu"] ul li,
#ContentPane div[class*="LinkList"] ul li
{
    background: url(../../../images/re2026/icon_mini6.png) no-repeat left 10px top 50% #FFFFFF;
    font-size: 110%;
    padding: 5px;
    margin: 10px 5px 10px;
    border: 1px solid #0088CC;
    border-radius: 10px 10px;
    box-sizing: border-box;
    box-shadow: 3px 3px 4px #90d3f5;
}

#ContentPane div[class*="LMenu"] ul li:hover,
#ContentPane div[class*="Tbmenu"] ul li:hover,
#ContentPane div[class*="LinkList"] ul li:hover
{
    box-shadow: none;
}

#ContentPane div[class*="LMenu"] ul li a,
#ContentPane div[class*="Tbmenu"] ul li a,
#ContentPane div[class*="LinkList"] ul li a.titleLink
{
    background-image: none;
    background-color: transparent !important;
    padding: 15px 5px 15px 35px;
    font-size: 80%;
}

#ContentPane .Item_Standard .Contents
{
    background-color: #FFFFFF;
}

.BreadCrumbs_Standard .ModuleReference
{
    background: transparent;
    border-bottom: 0;
}

#Middle .BlogType_Standard h2.Title {
    font-size: 110% !important;
    padding: 5px 5px 5px 40px !important;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-position: left 15px top 45px;
}

#Middle .BlogType_Standard .Title a {
    color: #ffffff;
    padding: 15px 15px 15px 10px !important;
}

.ModuleReference .page_control a {
    margin: 3px;
}
}
